<div class="tooltip item">
    <h1>{{ item.label|trans({},'items') }} <img src="{{ asset('build/images/item/item_' ~ item.icon ~ '.gif') }}" alt="{{ item.label|trans({},'items') }}"></h1>
    {{ item.description|trans({},'items') }}
    {% if item.hasProperty('is_water') and app.user.activeCitizen is not null and app.user.activeCitizen.hasStatus('hasdrunk') %}
        <div class="item-addendum">{{ 'Beachte: Du hast heute bereits getrunken und deine Aktionspunkte für diesen Tag bereits erhalten.' }}</div>
    {% endif %}
    {% if item.heavy %}<div class="item-tag item-tag-heavy">{{ 'Schwerer Gegenstand'|trans({},'items') }}</div>{% endif %}
    {% if item.deco > 0 %}<div class="item-tag item-tag-deco">{{ 'Einrichtungsgegenstand'|trans({},'items') }}</div>{% endif %}
    {% if item.hasProperty('defence') %}<div class="item-tag item-tag-defense">{{ 'Verteidigungsgegenstand'|trans({},'items') }}</div>{% endif %}
    {% if item.hasProperty('weapon') %}<div class="item-tag item-tag-weapon">{{ 'Waffe'|trans({},'items') }}</div>{% endif %}
    {% if item.watchpoint > 0 %}<div class="item-tag item-tag-weapon">{{ 'Nachtwache-Waffen'|trans({},'items') }} <em>({{item.watchpoint}} {{ 'Pkte'|trans({},'items') }})</em></div>{% endif %}
</div>